Index: tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at
===================================================================
--- tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 7951b9d3df66de816abcb21f059cd10414a9d20a)
+++ tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 7d9416031da0a31907f5d8804559bc704c7c7c3c)
@@ -5,15 +5,15 @@
 
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
-AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions "Wrap,Wrap,Wrap" --pair-correlation --elements 1 8 --output-file output-5.csv --bin-output-file bin_output-5.csv --bin-start 0 --bin-end 5], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions Wrap Wrap Wrap --pair-correlation --elements 1 8 --output-file output-5.csv --bin-output-file bin_output-5.csv --bin-start 0 --bin-end 5], 0, [stdout], [stderr])
 #AT_CHECK([file=output-5.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-5.csv], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-5.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-5.csv], 0, [ignore], [ignore])
 
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
-AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions "Wrap,Wrap,Wrap" --pair-correlation --elements 1 8 --output-file output-10.csv --bin-output-file bin_output-10.csv --bin-start 5 --bin-end 10], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions Wrap Wrap Wrap --pair-correlation --elements 1 8 --output-file output-10.csv --bin-output-file bin_output-10.csv --bin-start 5 --bin-end 10], 0, [stdout], [stderr])
 #AT_CHECK([file=output-10.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-10.csv], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-10.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-10.csv], 0, [ignore], [ignore])
 
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
-AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions "Wrap,Wrap,Wrap" --pair-correlation --elements 1 8 --output-file output-20.csv --bin-output-file bin_output-20.csv --bin-start 10 --bin-end 20], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions Wrap Wrap Wrap --pair-correlation --elements 1 8 --output-file output-20.csv --bin-output-file bin_output-20.csv --bin-start 10 --bin-end 20], 0, [stdout], [stderr])
 #AT_CHECK([file=output-20.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/output-20.csv], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-20.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation-RangeTest/post/bin_output-20.csv], 0, [ignore], [ignore])
Index: tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at
===================================================================
--- tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 7951b9d3df66de816abcb21f059cd10414a9d20a)
+++ tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 7d9416031da0a31907f5d8804559bc704c7c7c3c)
@@ -5,5 +5,5 @@
 
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation/pre/test.conf .], 0)
-AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions "Wrap,Wrap,Wrap" --pair-correlation --elements 1 8 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i test.conf  -v 3 --set-boundary-conditions Wrap Wrap Wrap --pair-correlation --elements 1 8 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Begin of PairCorrelation" stdout], 0, [ignore], [ignore])
 #AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/tests/regression/Analysis/PairCorrelation/post/output.csv], 0, [ignore], [ignore])
